.component.component-landing-home-out-software-is-the-best {
  border-bottom: 1px solid #ccc;

  .container {
    padding: 25px 15px;
  }

  h2 {
    text-align: center;
    font-family: "Futura PT Light", sans-serif;
    font-size: 24px;
    color: #000000;
  }
}